html, body, div, span, h1, h2, h3, h4, h5, h6, p, acronym, address, em, font, img, strong, b, u, i, ol, ul, li, fieldset, form, label, select, option, input, textarea { margin:0; padding:0; border:0; outline:0; }
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#fff; }

h1, h2, h3, h4, h5, b { font-weight:normal; }

a, a:active, a:link, a:visited { font-size:12px; color: #0E452A;  }
a:hover { color:#0E452A; }
#wrapper { width:100%; }
html, body, #page { height: 100%; min-height:300px;}

#main h2{
	font-weight:normal;
	font-size:2em;
	margin-bottom:12px;
	line-height:1em;
}
body > #page {height: auto; min-height: 100%;}

body {
	background-repeat: repeat-x;
	background-color:#bcbcbc;
}


#page, .main {
	width: 990px;
	margin: 0 auto !important;

}
#page_footer{
width:680px;
float:left;
}

#top_links {
	float: right;
	width: 700px;
	height:98px;
}

#top {
	
	height: 224px;
	width: 100%;
	text-align: center;
	padding-bottom: 0px;
}
#left {
	width: 210px;
	float: left;
	min-height:300px;
	color: #000 !important;
}


#main {
	width: 488px;
	float: left;
    margin-left:15px;
    margin-top:20px;
}
.width_both {
	background: url(../images/inner_gradient.png);
	background-color:#f2f2f2;
	background-repeat: repeat-y;
}
.right{
	float:left;
	width:248px;
	margin-left:15px;
}
.mainmenu,#menu .menu {
	float: right;
}
#left .moduletable_menu ul{
	width:203px;
	margin-left:5px;
	min-height:300px;
	margin-top:-32px;
}
#left .moduletable_menu ul li#current{
	border:0 none;
	background-image:URL("../images/home_button_bg.png");
	background-repeat:repeat-x;
}

.menu_top{
	height:60px;
	padding:0px;
	margin-left:5px;
	width:203px;
}
#left .moduletable_menu ul li a{
margin-left:15px;
}
#left .moduletable_menu ul li {
	list-style: none;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:1px solid #c5c5c5;
}

#banner{
	height:235px;
}
	.moduletable_menu ul li a {
		width: 110px;
		height: 28px;
	}
.moduletable_menu ul li#current a{
	font-weight:bold;
}
	#menu ul {
		height: 38px;
	}
	#menu li a, .moduletable_menu ul li a, .moduletable_menu ul li a:link   {
		text-decoration: none;
		margin-top: 10px;
		text-align: center;
		font-size:14px;
	     color:#000;
	}

.moduletable_menu ul li a:visited {
	color:#000;
}
.moduletable_menu ul li a:hover {
color:#265F03;
}


.image_links {
	float: right;
}
#page_footer_surround {
	background:#f2f2f2;
	height: 30px;
	height:45px;
	clear:both;
	
	padding: 30px 0px 10px 205px;
}
#page_footer_surround ul li {
	list-style-type: none !important;
	float: left;
	padding-right: 10px;
}


.banner{

	padding:0px;
	margin:0px;
	
}

.last_update{
	clear:both;
}

.logo_bar{
	width:990px;
	background:URL("../images/logo_background.png") repeat-x;
	height:131px;
	
}
.logo_bar img{
	float:left;
	margin-left:40px;
}
.logo_bar h1{
	float:left;
	color:#fff;
	padding-top:74px;
	margin-left:10px;
}
.moduletable_right{
	background-color:#fff;
	display:block;
	width:248px;
	margin-top:20px;
	padding-bottom:10px;
}
.moduletable_right p{
	padding-left:10px;
	width:235px;
}

.moduletable_media{
	background-color:#fff;
	display:block;
	width:248px;
	margin-top:20px;
}
.moduletable_media ul li{
	list-style-type: none !important;
	padding-left:10px;
	margin-bottom:30px;
	
}
a.latestnews_media {
	color:#0E452A;
	font-size:14px;
	
}
 .latestnews_media a:active, .latestnews_media a:link, .latestnews_media a:visited {
	color:#0E452A;
	font-size:14px;
	font-style: italic;
}
.moduletable_media .media_link{
	text-align:right;
	padding:10px;
}

.blog_home{
	background-color:#fff;
	 padding-top: 1px;
}
.blog_home .leading_home{
	margin:15px 15px 15px 15px;
	padding-top:15px;
}
.moduletable_quote{
	border:10px #a6a9ab solid;
	background-color:#fff;
	margin-top:20px;
	width:438px;
	padding:15px;
}
.moduletable_picture {
	width:488px;
    margin-left:0px;
    margin-top:	30px;
    min-height:220px;
    height:220px
}

.minister .colum1, .minister .colum2, .minister .colum3{
	width:122px;
	float:left;
	text-align:left;
	padding-right:50px;
	font-size:14px;
}

.minister .colum3{
	padding-right:0px;
	
	
}
.moduletable_home_content_bottom{
	width:458px;
	padding:15px;
	background-color:#FFF;
	margin-top:20px;
	margin-bottom:20px;
	
}
.created {
	padding: 5px 0px 5px 0px;
	font-weight: bold;
}
#print_tools {
	margin-top: 50px;
	height: 20px;
	padding-left: 15px;
}
	#print_tools a {
		float: left;
		margin-right: 15px;
	}
	#print_text {
		margin-right: 5px;
	}
	
#innerpage {
    padding-bottom: 55px;
    background-color:#f2f2f2;
}

div.clear{
	clear:both;
	
}

.blog .article_row{
	margin-top:10px;
}
.blog .article_row h2 a{
	font-size: 1em;
    font-weight: normal;
    margin-bottom: 12px;
    line-height:26px;
}
.blog .article_row h2{
	 line-height:26px;
}
.moduletable_breadcrumbs{
	padding-top:12px;
	margin-bottom:10px;
}

.sitemap ul li {
	list-style-type:none;
}

.print_styles {
	display: none;
}

#main #inner_page{
	width:458px;
	padding:15px;
	background-color:#fff;
	
}

#inner_page ul, #inner_page ol {margin-left: 0; padding-left: 18px;}

a.open_new{
	background: url(../images/new_window.png) no-repeat 0 50%;
	padding-left:18px;
}

#inner_page p img{
	padding: 0px 5px 5px 5px;
}

span.open_quote{
	background: url(../images/open.png) no-repeat 0 50%;
}
span.close_quote{
	background: url(../images/close.png) no-repeat 0 50%;
	padding:15px;
}

span.open_new{ background: url("../images/new_window.png") no-repeat scroll 0 50% }

blockquote{
margin:0px;
padding:0px;		
}

.statelogo{
float:right;
margin-right:20px;
}

 table {
	border: 1px solid #CCC;
	width: 100%;
	border-collapse:collapse;
}
table td {
		border: 1px solid #CCC;
		padding: 4px;
	}
 table th {
		padding: 4px;
		background: #0E452A;
		color: #FFF;
		text-align: left;
	}
	
table tr.even {
		background-color:#f2f2f2;
	
}
#left .moduletable_menu ul li ul li{
padding-right:21px;
}
#left .moduletable_menu ul li ul li a{
font-size:12px;
}

#left .moduletable_menu ul li ul{
height:auto !important;
margin-top:15px;
min-height:29px
}

#left .moduletable_menu ul li ul li#current {
border-top:1px solid #c5c5c5;
}

.search{
margin:20px 0px 20px 0px;

}
.search label {
font-weight:bold;
}
.search input{
border:1px solid #ccc;
padding:3px;
width:150px;
margin-left:10px;
margin-right:10px;
}

.submissions_list ul{
list-style:none;
 margin-bottom:10px;
 padding-left:10px !important;
}
.submissions_list ul li ul{

 padding-left:18px !important;
}
.submissions_list ul li ul li{
padding-bottom:5px;
}


.submission_pages{

	padding: 2px 0px 2px 0px;
	margin:0 auto;
	width:428px;
	text-align:center;
	
}
.submission_pages span{
	margin-right:3px;
	
}
.submission_pages span.num{

padding-right:3px;
}

.submissions_list ul li{
padding-bottom:20px;
}

.moduletable_menu ul li#current ul li a {
font-weight:normal !important;
}
.search .button{
width:80px;
}
.menu li.item20 a {
display:block;
width:50px;
text-align:left !important;
width:187px;
margin-top:-5px !important;
} 
.letter_list a{
padding-right:3px;
font-size:14px;
}
.letter_list{
text-transform: uppercase;
}
.letter_list span.current{
font-weight:bold;
text-decoration:none;
font-size:14px;
color: #0E452A;
}
.alphabet{
margin-bottom:20px;
}